// Panel name
"Adjustment"="Szürkeárnyalat beállítás";

// Alert strings

// Summary key
"On"="Be";
"Off"="Ki";
"CaBrightness"="Fényerő";
"CaContrast"="Kontraszt";
"Custom..."="Egyéni...";
"None"="Nincs";